logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2018-10205

Description

hyperstart 1.0.0 in HyperHQ Hyper has memory leaks in the container_setup_modules and hyper_rescan_scsi functions in container.c, related to runV 1.0.0 for Docker.


Affected Software


CPE Name Name Version
hyper:hyperstart hyper hyperstart 1.0.0